LFR-FSW - Feature #827

moyenne des données a 16 Hz
03/11/2016 10:03 AM - paul leroy

Status: Closed Start date: 03/11/2016
Priority: Urgent Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Faire la moyenne des données a 16 Hz avant transmission dans les paquets HK

History

#1 - 05/01/2017 04:29 PM - paul leroy

Moyenne testée sur le soft de vol, implémentation définitive dans la version R3++.

#2 - 07/02/2017 09:09 AM - paul leroy

- Status changed from New to Closed

Implémentation dans la version 3.2.0.0.
